[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetSelLength

Gets the value for the SelLength property.

## Declaration

Source position: stdctrls.pp line 370

`protected function TCustomComboBox.GetSelLength: Integer; virtual;`

## Function result

Value for the property.

## See also

TCustomComboBox.SelLength |  | The number of selected UTF-8 characters in the edit box.